body{
	margin:0;
	font-family:Arial !important;
	font-size:12px;	
}
.IMH_clear{
	clear:both;
}

#IMH_logo_payoff{
    height: 105px;
    overflow:hidden;
}

#IMH_header_container{
	background-color:#FFFFFF;
	background-image:url(../images/header_images/header_background.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:0px 0 0;
	margin:0px auto;
    height:143px;
    overflow:hidden;
	text-align:center;
}

#IMH_header{
	width:980px;
	margin:0px auto;
	padding:0;
	text-align:left;
}
#IMH_header_spacing{
    height:39px;
}
#IMH_contenuto,#IMH_corpo{
	width:980px;
	margin:0px auto;
}

#IMH_banner_top_container{
	margin: 0px auto;
	float:left;
	margin-left:5px;
    z-index: -1;
    margin-top: 5px;
}

#IMH_banner_top{	
	margin-bottom:5px;
}

#IMH_logo{
    float:left;
}
#IMH_logo img {
    border:0 none;
    vertical-align:middle;
}

#IMH_testo_logo{
	width:350px;
	font-size:18px;
	color:#1b4d7d;
	float:right;
	padding-top: 25px;
}

#IMH_links-header {
	position: relative;
	float: right;
	width: 242px;
	
	
}